# Email Analytics

Retrieve analytics for an email type or recipient.

## Request

GET /v1/utils/email_analytics

The equivalent alias is GET /v1/utils/emails/analytics.

| Query parameter | Type | Required | Description |
|---|---|---:|---|
| email_type | string | One of these is required | Filter analytics by email event type. |
| email_to | string | One of these is required | Filter analytics by recipient address. |

Provide at least one of email_type or email_to. The response contains analytics from the configured email service.
